/*--- ixla WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
div#e7              {
	font            : 9pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	text-align      : left;
	background-color: #99ccff;
	position        : absolute;
	left            :  32.25pt;
	top             :  18.75pt;
	width           : 530.25pt;
	height          :  44.25pt;
	}
h1#e6               { /* ­—ÑŽ›Œ–@‚É‚Â‚¢‚Ä */
	font            : 23pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  50.25pt;
	top             :  29.25pt;
	width           : 379.50pt;
	height          :  25.50pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  39.75pt;
	top             : 184.50pt;
	width           : 503.25pt;
	height          : 633.75pt;
	}
span#e4             { /* images/index004004.jpg */
	background      : transparent url(images/index004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :  75.00pt;
	width           : 132.00pt;
	height          :  99.00pt;
	}
span#e3             { /* images/index004003.jpg */
	background      : transparent url(images/index004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :  76.50pt;
	width           : 147.00pt;
	height          :  99.00pt;
	}
img#e2              { /* images/index004002.jpg */
	position        : absolute;
	left            : 265.50pt;
	top             : 882.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
div#e1              {
	background      : transparent url(images/index004001.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 815.25pt;
	width           : 477.75pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
